{

  "Mine":"Meus",
  "All":"Todos",
  "Add Document":"Adicionar documento",
  "_start for detail":"_keys",
  "History":"Historico",
  "Save":"Guardar",
  "Cancel":"Cancelar",
  "Add New Document":"Adicionar novo documento"
}
